/* @override 
	http://www.kat-gmbh.at/cms/templates/kat-gmbh/css/design.css */

html, body {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 100%;
}

body {
	margin:0;
	padding:0;
	background: url(../images/hgseite.jpg) center top repeat-x fixed #b5b5b5;
	font: 12px/1.5em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #000000;
}

ul, li, ul li {padding: 0; margin: 0; list-style-type: none;}
.cleardiv, .row-separator {clear: both; height: 0px; display: block;
}

/* unsichtbar Elemente */
p.buttonheading, p.sc-footer, .jd_footer, div.error h2, div.error dt.error, #ckpoweredby,  .gallery img.jg_icon, #statistik, .powered, .content-links { display: none; visibility: hidden;}
table {border-collapse: collapse; border-spacing: 0;}
th,td {padding: 0; text-align: left;vertical-align: top;}

/* Desigelemte */ 

#gesamtseite, .hgmitte, hgoben, hgunten {
	width: 1044px;
}
.hggrafik {
	width: 100%;
	height: 100%;
	background: url(../images/hgbgmitte.jpg) center top no-repeat;
}
#gesamtseite {
	margin-left: auto;
	margin-right: auto;
}
.hgmitte {
	background: url(../images/hgmitte.jpg) left top repeat-y;
}
.hgoben {
	background: url(../images/hgoben.jpg) left top no-repeat;
}
.hgunten {
	background: url(../images/hgunten.jpg) left bottom no-repeat;

}
#left {
	float: left;
	width: 234px;
}
#rightthird {
	float: right;
	width: 810px;
	min-height: 700px;
}
#bannercontent {
	height: 120px;
}
/* Navigation */
#left .abstand {
	padding-top: 30px;
	padding-bottom: 30px;
	padding-left: 40px;
}
#left ul.menu li {
	display: block;
	background: url(../images/nav1a.png) 1px 9px no-repeat;
	padding-top: 6px;
	padding-left: 18px;
	padding-bottom: 6px;
	text-transform: uppercase;
}
#left ul.menu li a {
	color: #fff;
	font-size: 16px;
	text-decoration: none;
}
#left ul.menu li a:hover {
	color: #c4e6d1;
}
#left ul.menu li.active {
	background-image: url(../images/nav1b.png);
	font-weight: bold;
}
#left ul.menu li ul li {
	background: url(../images/nav2a.png) 1px 9px no-repeat;
	text-transform: none;
	font-weight: normal;
	font-style: normal;
	padding-top: 4px;
	padding-bottom: 1px;
	padding-left: 14px;
}
#left ul.menu li ul li.active {
	background-image: url(../images/nav2b.png);
	
}
#left ul.menu li ul li a {
	font-size: 14px;
	padding-left: 0;
}
/* Inhalt */

#inhalt {
}

#inhalt .abstand {
	padding: 160px 95px 40px 40px;
}

#inhalt .page-header h1, #inhalt .page-header h2, #inhalt .item-page h2.title, #inhalt h1.pageheading, .gallery h2, #inhalt h2.contentheading, #inhalt .search h1 {
	font-size: 36px;
	display: block;
	padding-top: 0;
	padding-bottom: 6px;
	padding-left: 0;
	margin-bottom: 50px;
	font-weight: bold;
	margin-top: 0;
	text-align: right;
	color: #009035;
}
#inhalt .item-page h1 {
	
}
#inhalt .blog-featured .item h2.title , #inhalt .blog .item h2 {
font-size: 18px;
	color: #009035;
vertical-align: center;
display: block;
border-bottom: 1px solid #b0b0b0;
padding-top: 6px;
	padding-bottom: 6px;
	margin-bottom: 10px;
padding-left: 0;
	text-align: left;
}
#inhalt .blog .item h2.title a {
	color: #009035;
	
}
#inhalt h2 a {
	text-decoration: none;
	color: #009035;
}
#inhalt ul, #inhalt li {
	list-style: disc;
	padding-top: 0;
	padding-bottom: 3px;
	padding-left: 1px;
}
#inhalt li {
	padding-left: 0;
}
#inhalt ul {
	padding-left: 20px;
	padding-bottom: 10px;
}
#inhalt .items-row {
	padding-bottom: 25px;
}

#inhalt .pagination {
	text-align: left;
	padding-top: 30px;
	margin-top: 10px;
}
#inhalt .pagination p {
	text-align: left;
}
#inhalt .pagination ul, #inhalt .pagination li {
	display: inline;
	padding: 0; margin: 0; list-style-type: none;
	}
	
#inhalt .pagination li {
	padding-left: 0;
	padding-right: 6px;
}

#inhalt .items-more h3 {
	visibility: hidden;
	display: none;
}
#inhalt .abstand .item .abstand {
	padding: 0px;
}
#inhalt .element {
	clear: both;
	border-top: 1px solid #c6c6c6;
	padding-top: 10px;
	padding-bottom: 0;
}

/* Banner */
#banner {
	float: right;
	font-size: 12px;
}
#banner ul.menu {
	padding-top: 3px;
}
#banner ul.menu li {
	display: inline;
	padding-right: 8px;
	padding-left: 8px;
	line-height: 10px;
	border-right: 1px solid #fff;
}
#banner ul.menu li.item-120, #banner ul.menu li.item-124 {
	border: none;
}
#banner ul.menu li a {
	color: #fff;
	text-decoration: none;
}
#banner ul.menu li a:hover {
	color: #e8e7e7;
}
#banner .abstand {
	padding-right: 30px;
	padding-top: 93px;
}
/* Sprachauswahl */
#top {
	float: left;
	width: 225px;
	text-align: center;
}
#top .abstand {
	padding-top: 56px;
	padding-left: 16px;
}
#top ul.lang-inline li {
	display: inline;
}
#top ul.lang-inline li a {
	color: #c4e6d1;
	
}
#top ul.lang-inline li a:hover {
	color: #fff;
}
#top ul.lang-inline li.lang-active a{
	font-weight: bold;
	color: #fff;
}

/* Fussleiste */
#footer {
	clear: both;
	color: #fff;
	font-size: 12px;
}
#footer .abstand {
	padding-bottom: 5px;
	padding-left: 234px;
	padding-right: 32px;
}
#footer a {
	color: #fff;
	text-decoration: none;
}
